@charset "UTF-8";
a:hover {
  opacity: 1;
}
body, body * {
  font-family: "Noto Sans JP", sans-serif;
  
    min-inline-size: 0;
}
body, th, td, input, textarea, body {
  font-size: 14px;
  color: #000;
}
body p, body span, body div, table th, table td {
  line-height: 1.5;
}
.w1200, .top_box .inner {
  max-width: 1200px;
  margin: 0 auto;
}
.clear {
  clear: both;
}
.clearfix {
  zoom: 1;
}
.clearfix:after {
  content: "";
  display: block;
  clear: both;
  font-size: 0.1em;
}
img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}
ul, ol, li {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
a {
  outline: none;
  color: #000;
  text-decoration: none;
  transition: all 0.2s ease-out 0s;
}
.social-link {
    display: inline-block;
    background-color: #ffc415; /* Biru khas Instagram atau warna lain sesuai keinginan */
    color: white;
    padding: 0px 5px;
    text-decoration: none;
    border-radius: 5px;
    font-weight: bold;
    transition: background-color 0.3s ease;
}

.social-link:hover {
    background-color: #ffc415; /* Warna biru lebih gelap saat hover */
}

a:hover {
  text-decoration: none;
}
a:focus, a:hover {
  text-decoration: none;
}
a:hover img {
  opacity: 0.8;
}
.font {
  text-transform: uppercase;
  font-family: "Kanit", sans-serif;
}
/* insta 追尾 */
.mv__sns {
  position: fixed;
  writing-mode: vertical-rl;
  display: inline-flex;
  align-items: center;
  font-size: 16px;
  color: #fff;
  left: 41px;
  top: 41%;
  z-index: 150;
  letter-spacing: 0.106em;
  transition: all 0.2s ease-out 0s;
}
.mv__sns a {
width: 24px;
aspect-ratio: 1 / 1;
height: auto;
display: block;
position: relative;
margin-bottom: 15px;
/*
  color: #fff;
  font-weight: 500;
  font-family: "Kanit", sans-serif;
  text-transform: uppercase;
*/}
.mv__sns a:before {
  margin-bottom: 14px;
  background: url(../images/common/instagram_w.svg) no-repeat top center;
  background-size: contain;
  content: "";
  display: block;
width: 24px;
aspect-ratio: 1 / 1;
height: auto;
}
.mv__sns .icon_fb:before{
  background: url("../images/common/facebook_w.svg") no-repeat top center;
  background-size: contain;

}
.mv__sns.scrolled {
  top: 100px;
}
.mv__sns.scrolled .icon_insta:before {
  background-image: url(../images/common/instagram_b.svg);
  //filter: invert(100%);
}
.mv__sns.scrolled .icon_fb:before {
  background-image: url(../images/common/facebook_b.svg);
  //filter: invert(100%);
}
.mv__sns.scrolled a {
  color: #ffc415;
}
/* 新slider　*/
.splide__slide, .top_slider_img, .top_slider_wrap {
  height: calc(100vh - 0px);
}
.top_slider_img {
  position: relative;
  border-radius: 40px;
  overflow: hidden;
  border: solid 5px rgb(255 255 255 / 85%);
}
.top_slider_img img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
/* dot　*/
.splide__pagination {
  bottom: 49px !important;
  column-gap: 10px !important;
  justify-content: flex-end !important;
  margin-right: 50px !important;
  z-index: 2 !important;
}
.splide__pagination__page {
  background: #fff !important;
}
.splide__pagination__page.is-active {
  background: #ffc415 !important;
  transform: inherit !important;
  opacity: 1 !important;
}
#pagetop {
    font-size: 10px;
    font-family: "Kanit", "Noto Sans JP", sans-serif;
    letter-spacing: 1px;
    transition: all 0.2s ease-out 0s;
    border: solid 2px #ffc415;
    border-radius: 50px;
}
#pagetop:hover {
  color: #ffc415 !important;
  background: #000 !important;
  opacity: 1 !important;
}
#pagetop:before {
  position: absolute;
  top: -14px;
  left: 0;
  right: 0;
  margin: auto;
  display: block;
  width: 10px;
  height: 10px;
  content: "";
  border: 0;
  border-top: solid 2px #ffc415;
  border-right: solid 2px #ffc415;
  transform: rotate(315deg);
  transition: all 0.2s ease-out 0s;
}
#pagetop:hover:before {
  top: -20px;
}
/*            header                  */
.header {
  width: 100%;
  padding: 15px 15px;
  z-index: 10;
  transition: all 0.2s ease-out 0s;
  background: #000;
  box-shadow: -1px 4px 6px rgb(0 0 0 / 4%);
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
}
.header.fixed {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;
}
.header .inner {
  width: calc(100%);
  margin: 0;
  display: flex;
  flex-wrap: wrap;
}
/*  ヘッダー追尾　*/
.header.fixed {
  background: rgb(255 255 255 / 80%);
}
.logo {
  width: 258px;
  margin-right: 50px;
}
.logo a {
  width: 100%;
  height: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}
/*  ヘッダーメニュー*/
.header_nav_wrap {
  flex-direction: column;
  justify-content: center;
  display: flex;
}
.header_nav_wrap ul {
  display: flex;
  flex-wrap: wrap;
}
.header_nav_wrap li {}
.header_nav_wrap li a {
  font-weight: bold;
  display: block;
  color: #fff;
  font-size: 14px;
  padding: 5px 11px;
  letter-spacing: 1px;
  position: relative;
  line-height: 1;
  text-align: center;
  position: relative;
  text-transform: capitalize;
}
.header_nav_wrap li a span {
  font-size: 8px;
  color: #96989b;
  line-height: 1;
  display: block;
  margin-top: 10px;
  letter-spacing: 1px;
}
/*             footer 上　nav　　　　*/
.footer_ue_nav {
  text-align: center;
  margin-top: 30px;
}
.footer_ue_nav li {
  display: inline-block;
  vertical-align: middle;
}
.footer_ue_nav a {
  display: block;
  padding: 0 10px;
  color: #4b610b;
  font-size: 12px;
}
.footer_ue_nav li + li a:before {
  content: "|";
  position: relative;
  left: -11px;
}
/*            footer                  */
/*     page top   */
.ec-blockTopBtn {
  width: 30px;
  height: 30px;
  right: 10px;
  bottom: 10px;
  font-size: 16px;
  background: #ffd947;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  transition: all 0.2s ease-out 0s;
}
/*                    トップページ　　　　*/
/*　　共通　　　*/
.ec-layoutRole .ec-layoutRole__main {
  overflow: hidden;
}
.top_box {
  padding: 40px 15px;
}
.top_box > .inner {
  max-width: 1200px;
  margin: 0 auto;
}
.top_midasi {
  text-align: center;
  margin-bottom: 40px;
}
.top_midasi > div {
  line-height: 1;
}
.top_midasi_en {
  text-transform: capitalize;
  font-size: 28px;
  letter-spacing: 7px;
}
.top_midasi_jp {
  margin-top: 15px;
  font-size: 15px;
  letter-spacing: 2px;
}
.top_tips {
  text-align: center;
  margin-bottom: 40px;
}
.top_tips_midasi {
  font-size: 18px;
  margin-bottom: 25px;
  color: #7c9700;
  font-weight: bold;
}
.top_tips p {
  display: inline-block;
  max-width: 844px;
  text-align: left;
  width: 100%;
  margin-bottom: 15px;
  font-size: 16px;
}
.top_midasi_bg {
  height: 100vh;
  display: flex;
}
.top_midasi_bg .top_midasi {
  width: 100%;
  margin: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}
.more {
  text-align: center;
}
.more a {
  display: block;
  padding: 5px;
  position: relative;
  letter-spacing: 1px;
  text-transform: capitalize;
  border-radius: 100px;
  border: solid 1px #000;
  font-size: 15px;
  font-weight: bold;
  transition: all 0.2s ease-out 0s;
  line-height: 2;
}
.more a:after {
  position: absolute;
  left: 15px;
  top: 50%;
  margin-top: -15px;
  content: "\f105";
  font-family: "Font Awesome 5 pro";
  font-weight: 300;
  font-style: normal;
}
.more.more_green a {
  border: solid 1px #ffd947;
  color: #ffd947;
}
.more.more_orange {
  width: 100%;
  margin: 0 auto;
  margin-top: 30px;
}
.more.more_orange a {
  background: #ffa348;
  border: solid 1px #ffa348;
  color: #fff;
  font-weight: bold;
}
.more a:hover {
  letter-spacing: 2px;
}
.top_cart_btn button:hover {
  letter-spacing: 1px;
}
.more.more_green a:hover {
  background: #f3f6dc;
}
.top_cart_btn button:hover, .more.more_orange a:hover {
  background: #ffb974;
}
/*　　      　top　slider　　*/
.ec-layoutRole .ec-layoutRole__contents {
  max-width: inherit;
}
/*   arrow   カスタマイズ　　*/
#arrows {
  width: 750px;
  margin: 0 auto;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: 50%;
  z-index: 1;
}
.top_slider .slick-arrow {
  background: none;
  border: none;
  position: absolute;
  font-size: 100px;
  color: #ffd947;
  line-height: 1;
}
#arrows .slick-arrow {
  z-index: 10;
  cursor: pointer;
  position: absolute;
  font-size: 70px;
  color: #ffd947;
  top: -35px;
}
#arrows .arrow_left {
  left: -57px;
}
#arrows .arrow_right {
  right: -57px;
}
/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 30px;
}
.slick-dots {
  position: absolute;
  bottom: -35px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}
.slick-dots li button:hover, .slick-dots li button:focus {
  outline: none;
}
.slick-dots li button:hover:before, .slick-dots li button:focus:before {
  opacity: 1;
}
.slick-dots li button:before {
  font-family: "slick";
  font-size: 29px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: "•";
  text-align: center;
  opacity: 0.25;
  color: black;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
  opacity: 0.75;
  color: black;
}
/*                          追加   トップページ　*/
.top_blog_list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.top_blog_list li {
  width: 49%;
  margin-bottom: 20px;
}
.blog_meta {
  line-height: 1;
  margin-top: 10px;
}
.blog_meta .date, .blog_meta .cat_name_wrap {
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
}
.blog_meta .cat_name_wrap {
  font-size: 10px;
}
.blog_meta .cat_name_wrap a {
  text-decoration: underline;
  margin-right: 5px;
}
.blog_meta .date {
  letter-spacing: 0px;
  padding-left: 5px;
  border-left: solid 1px #ccc;
  font-size: 10px;
}
.top_blog_list .title {
  font-weight: bold;
  font-size: 14px;
  line-height: 1.4;
  margin: 5px 0 11px 0;
}
.top_blog_list .bassui {
  line-height: 1.5;
  font-size: 14px;
  display: none;
}
.bg_usu_green {
  background: #f2f7de;
}
.blue_grade {
  background: linear-gradient(64.68899821612274deg, rgba(19, 30, 62, 1) 13.334635416666668%, rgba(30, 85, 165, 1) 100.88671874999999%)
}
/*　　　　　　　　　　　お問合せ　*/
/* お問い合わせフォーム　各種 */
.cf7 .req {
  color: red;
  font-weight: bold;
}
.cf7 .input_small input {
  width: 50px;
  display: inline-block;
  vertical-align: initial;
  margin: 0 10px;
  height: 23px;
}
.cf7 .input_medium .wpcf7-list-item {
  display: block;
}
.cf7 .input_medium .wpcf7-free-text {
  width: 150px;
  display: inline-block;
  vertical-align: initial;
  margin: 0 10px;
  height: 23px;
}
.cf7 .input_small_calendar input {
  width: 200px;
  display: inline-block;
  vertical-align: initial;
  margin: 0 10px;
}
.cf7 .select_small select {
  width: 70px;
  display: inline-block;
  vertical-align: initial;
  margin: 0 10px;
}
.text-xs-center {
  text-align: center;
  margin-bottom: 100px !important;
}
input[type="submit"], input[type="reset"], input[type="button"] {
  width: 120px;
  padding: 10px 15px;
  background: #133f0c;
  margin: 0 5px;
  border: none;
  border-radius: 3px;
  color: #fff;
  letter-spacing: 2px;
}
input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
  opacity: 0.8;
  cursor: pointer;
}
button, input, select, textarea {}
input[type="text"], input[type="password"], input[type="search"], input[type="tel"], input[type="url"], input[type="email"], input[type="number"], textarea {
  border: solid 1px #ccc;
  padding: 5px;
}
.article-group .top_blog_list {
  justify-content: space-between;
}
.article-group .top_blog_list li {
  width: 49%;
  margin-bottom: 20px;
}
.main-content-title {}
/* --------------------------------------


サイトリニューアル


-----------------------------------------*/
body {
  color: #000;
  box-sizing: border-box;
}
/*
トップページ
 */
/* --------------------------
ヘッダー
-----------------------------*/
.header {
  padding: 0;
  background-color: transparent;
  box-shadow: none;
}
.header .inner {
  max-width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 16.4px 37px 16.4px 24px;
}
.header .menu li:last-child {
  margin-left: 23px;
}
.header .menu li.header_contact a {
  color: #fff;
  letter-spacing: 0.17em;
  padding: 5px 13px;
  background: #ffc415;
  border-radius: 20px;
  display: block;
  border: solid 2px #ffc415;
}
.header .menu li.header_contact a:hover {
  background: #fff;
  color: #ffc415 !important;
  opacity: 1;
}
.header .menu li + li {
  margin-left: 8px;
}
.header .menu li a {
  font-weight: 500;
  font-family: "Kanit", sans-serif;
  font-size: 13px;
  letter-spacing: 0.176em;
}
.header .menu li a {}
.header .menu-item.menu-item-has-children .sub-menu li a:hover, .header .menu li a:hover {
  color: #ffc415 !important;
  opacity: 1;
}
.header_nav_wrap li {
  display: flex;
  align-items: center;
  justify-content: center;
}
.header .logo a img {
  //width: 224px;
}
.js-header.change-color {
  background-color: #fff;
}
.js-header.change-color .header_nav_wrap li a {
  color: #000;
}
@media screen and (min-width: 1070px) {
  .header .menu-item.menu-item-has-children {
    position: relative;
  }
  .header .menu-item.menu-item-has-children .sub-menu {
    display: none;
  }
  .header .menu-item.menu-item-has-children .sub-menu:after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 7px solid transparent;
    border-left: 7px solid transparent;
    border-bottom: 11px solid #fff;
    border-top: 0;
    position: absolute;
    top: -9px;
    right: 58%;
  }
  .header .menu-item.menu-item-has-children .sub-menu li a {
    font-weight: 500;
    font-size: 13px;
    margin-bottom: 7px;
    color: #000 !important;
    text-align: left;
    font-family: "Noto Sans JP", sans-serif;
    position: relative;
    font-weight: bold;
    padding: 6px 7px;
  }
  .header .menu-item.menu-item-has-children .sub-menu li a:before {
    content: "";
    display: inline-block;
    width: 6px;
    height: 6px;
    content: "";
    border: 0;
    border-top: solid 2px #ffc415;
    border-right: solid 2px #ffc415;
    display: inline-block;
    transform: rotate(45deg);
    transition: right 0.5s;
    margin-right: 10px;
  }
  .header .menu-item.menu-item-has-children .sub-menu li + li {
    margin-left: 0;
  }
  .header .menu-item.menu-item-has-children .sub-menu li:last-child {
    background-color: transparent;
    padding: 0;
    color: #000;
  }
  .header .menu-item.menu-item-has-children .sub-menu li:last-child a {
    margin-bottom: 0;
  }
  .header .menu-item.menu-item-has-children:hover .sub-menu {
    display: flex;
    position: absolute;
    top: 100%;
    left: -75px;
    width: 320px;
    background-color: #fff;
    padding: 10px;
    border-radius: 20px;
    box-shadow: 1px 1px 8px 1px rgb(0 0 0 / 12%);
  }
}
/* --------------------------
メインビュー
-----------------------------*/
.mv {
  width: 100%;
}
.mv__slide {
  position: relative;
  display: flex !important;
}
.mv-bg {
  width: 44.6vw !important;
  aspect-ratio: 715/748 !important;
}
.mv-image {
  width: 55.3vw;
  object-fit: cover;
}
.mv_slide:nth-child(1) .mv-image {
  aspect-ratio: 2000/1125;
}
.mv_slide:nth-child(2) .mv-image {
  aspect-ratio: 2000/1333;
}
.mv_slide:nth-child(3) .mv-image {
  aspect-ratio: 2000/948;
}
.mv__copy {
  position: absolute;
  font-weight: 700;
  font-size: clamp(27px, 3.5vw, 52px);
  line-height: 2;
  color: #fff;
  top: 50%;
  transform: translateY(-50%);
  width: 44.6vw;
  text-align: center;
  padding-left: 2.3vw;
}
.mv__slider .slick-dots {
  width: fit-content;
  margin-left: 10%;
  bottom: 62px;
}
.mv__slider .slick-dots li {
  width: 10px;
}
.mv__slider .slick-dots li.slick-active button:before {
  color: #fff;
}
.mv__slider .slick-dots li button:before {
  color: #fff;
}
.mv__slider.slick-dotted.slick-slider {
  margin-bottom: 0;
}
.mv__slider {
  display: none;
}
.mv__slider.slick-initialized {
  display: block;
}
/* --------------------------
サポート（日本一手厚いサポート）
-----------------------------*/
.top-support__section {
  padding-top: 107px;
  padding-bottom: 58px;
}
.top-support__title .title-main {
  text-align: center;
}
.top-support__title .title-sub {
  text-align: center;
}
.top-support__text-big {
  font-weight: 700;
  font-size: 35px;
  text-align: center;
}
.top-support__text-big:nth-of-type(1) {
  margin-top: 78px;
}
.top-support__text-big.top-support__text--third {
  margin-top: 25px;
}
.top-support__text-small {
  font-weight: 700;
  font-size: 35px;
  text-align: center;
  margin-top: 25px;
}
.support__button {
  margin-top: 55px;
  margin-inline: auto;
}
.text-blue {
  font-size: 53px;
  color: #ffc415;
}
.text-red {
  font-size: 53px;
  color: #ffc415;
}
/* 円グラフ */
.top-support__content {
  margin-top: 39px;
}
.top-support__block {
  padding-top: 91px;
  padding-bottom: 79px;
  background-color: #fff;
}
.top-support__block .inner {
  display: flex;
  align-items: center;
  justify-content: center;
}
.top-support__text {
  margin-right: 9.19vw;
  max-width: 658px;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
.heading-wrap {
  display: flex;
  align-items: center;
}
.support-text__index {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 175px;
  height: 175px;
  background-color: #eef1f6;
  border-radius: 50%;
  font-weight: 500;
  font-family: "Kanit", sans-serif;
  font-size: 70px;
  letter-spacing: 0.043em;
  line-height: 1;
  color: #ffc415;
}
.support-text__index span {
  font-weight: 400;
  font-family: "Kanit", sans-serif;
  font-size: 13px;
  letter-spacing: 0.102em;
}
.support-text__heading {
  width: 33.3vw;
  margin-left: -20px;
  background-color: #eef1f6;
  border-radius: 10px;
  font-weight: 700;
  font-size: clamp(20px, 2.5vw, 36px);
  letter-spacing: 0.034em;
  line-height: 1.44;
  padding-top: 7px;
  padding-bottom: 11px;
  display: flex;
  align-items: flex-end;
  padding-left: 2.8vw;
  color: #ffc415;
  position: relative;
}
.support-text__heading::after {
  content: "";
  position: absolute;
  top: -34px;
  right: -12px;
  display: block;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.top-support__block:nth-child(2) .support-text__heading::after {
  width: 72.4px;
  height: 78.6px;
  background-image: url(../images/top/img-support01.png);
}
.top-support__block:nth-child(1) .support-text__heading::after {
  width: 84.1px;
  height: 66.2px;
  background-image: url(../images/top/img-support02.png);
}
.top-support__block:nth-child(3) .support-text__heading::after {
  width: 76px;
  height: 73px;
  background-image: url(../images/top/img-support03.png);
}
.support-text__heading span {
  letter-spacing: 0.021em;
  font-size: clamp(14px, 2vw, 16px);
  margin-left: 6px;
}
.support-text__desc {
  width: 30vw;
  font-weight: 400;
  font-size: 13px;
  line-height: 2.07;
  margin-left: auto;
}
.top-support__block:nth-child(2) {
  background-color: #eef1f6;
}
.top-support__block:nth-child(2) .support-text__index {
  background-color: #fff;
}
.top-support__block:nth-child(2) .support-text__heading {
  background-color: #fff;
}
.top-support__block .support-text__button {
  margin-top: 35px;
}
/*.top-support__block:nth-child(1) .support-text__button {
  margin-top: 56px;
}
.top-support__block:nth-child(2) .support-text__button {
  margin-top: 29px;
}
.top-support__block:nth-child(3) .support-text__button {
  margin-top: 35px;
}*/
.figure-wrap {
  width: 310px;
  height: 342px;
}
.top-support__figure {
  width: 310px;
  height: 310px;
  position: relative;
}
.support-figure svg {
  position: relative;
  width: 310px;
  height: 310px;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  will-change: animation;
}
.support-figure svg circle {
  position: relative;
  fill: none;
  stroke-width: 15;
  stroke: #f4f4f4;
  stroke-dasharray: 911;
  stroke-dashoffset: 0;
  stroke-linecap: butt;
}
.support-figure__line {
  stroke-dashoffset: 52.8;
}
.figure-blue .support-figure__line {
  stroke: #07a8f1;
}
.figure-red .support-figure__line {
  stroke: #ffc415;
}
.figure-green .support-figure__line {
  stroke: #22d06c;
}
.support-figure__number {
  position: absolute;
  top: 53%;
  left: 53%;
  transform: translate(-50%, -50%);
  width: 141px;
  height: 148px;
}
.support-figure__number img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.figure-shadow {
  margin-top: 22px;
  display: block;
  width: 149px;
  height: 30px;
  background-color: #f4f4f4;
  border-radius: 50%;
  margin-left: auto;
  margin-right: auto;
}
.top-support__block:nth-child(2) .figure-shadow {
  background-color: #fff;
}
/* ====== inview.js  ========*/
.js-fadeIn .support-figure__line {
  stroke-dasharray: 0 911;
}
/* フェードイン(スクロールした後) */
.js-fadeIn.is-inview .support-figure__line {
  stroke-dasharray: 911 911;
  -moz-animation: circleAnime 1s forwards;
  -webkit-animation: circleAnime 1s forwards;
  animation: circleAnime 1s forwards;
  /* stroke-dashoffset: 52.8; */
}
@keyframes circleAnime {
  0% {
    stroke-dasharray: 0px 911px;
  }
  99.9%, to {
    stroke-dasharray: 911px 911px;
  }
}
@-webkit-keyframes circleAnime {
  0% {
    stroke-dasharray: 0px 911px;
  }
  99.9%, to {
    stroke-dasharray: 911 911;
  }
}
@-moz-keyframes circleAnime {
  0% {
    stroke-dasharray: 0 911;
  }
  99.9%, to {
    stroke-dasharray: 911 911;
  }
}
.js-fadeIn.is-inview.figure-blue .support-figure__line {
  //stroke-dashoffset: 91.1;
  stroke-dashoffset: 74.6;
  /* stroke-dashoffset: 8.9; */
}
.js-fadeIn.is-inview.figure-red .support-figure__line {
  //stroke-dashoffset: 154.9;
  stroke-dashoffset: 58.6;
}
.js-fadeIn.is-inview.figure-green .support-figure__line {
  stroke-dashoffset: 45.6;
}
/* --------------------------
サービス（外国人技能実習制度・特定技能制度）
-----------------------------*/
.top-service__section {
  padding-top: 87px;
  display: flex;
  align-items: flex-end;
  position: relative;
}
.top-service__section:before {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 720px;
  background-color: #eef1f6;
  top: 0;
  left: 0;
  z-index: -1;
}
.top-service__img {
  width: 630px;
  height: 596px;
  min-width: 500px;
}
.top-service__img img {
  width: 100%;
  aspect-ratio: 630/596;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  /* position: relative; */
  /* top: 44%; */
}
.top-service__content {
  margin-left: 9vw;
  padding-right: 20px;
  max-width: 780px;
}
.top-service__text-big {
  margin-top: 70px;
}
.text-big {
  font-weight: 700;
  font-size: 40px;
  line-height: 1.4;
  letter-spacing: 0.104em;
}
.top-service__text-small {
  margin-top: 50px;
  padding-bottom: 82px;
}
.text-small {
  font-weight: 400;
  font-size: 16px;
  line-height: 3.125;
}
.top-service__button-group {
  margin-top: 58.3px;
  width: fit-content;
  display: flex;
}
.top-service__button-group.wide-hide {
  margin-right: auto;
  margin-left: auto;
}
.top-service__button-group ul {
  display: flex;
  align-items: flex-end;
  //column-gap: 1.7vw;
  flex-wrap: wrap;
  justify-content: space-between;
}
.top-service__button-group ul li {
  width: 49%;
}
.button-item {
  padding-bottom: 8.5px;
  padding-top: 18px;
  border-bottom: 1px solid #cfcfcf;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-right: 20px;
}
.button-item p {
  font-weight: 700;
  font-size: 16px;
  line-height: 1.31;
  width: 160px;
  margin-right: 3vw;
}
.top-service__button-item:nth-child(1), .top-service__button-item:nth-child(3), .top-service__button-item:nth-child(5) {
  padding-bottom: 16px;
}
.top-service__button-item:nth-child(2), .top-service__button-item:nth-child(4) {
  padding-bottom: 10.5px;
}
.top-service__button-item:nth-child(5) {
  padding-top: 24px;
}
.img-space {
  display: block;
  width: 630px;
  min-width: 500px;
}
.wide-show {
  display: block;
}
.wide-hide {
  display: none;
}
@media only screen and (max-width: 1440px) {
  .wide-show {
    display: none;
  }
  .wide-hide {
    display: block;
  }
}
/* --------------------------
アバウト（フレンズ協同組合とは）
-----------------------------*/
.top-about__section {
  padding-top: 139px;
  display: flex;
  justify-content: end;
  align-items: flex-end;
  padding-bottom: 150px;
}
.top-about__content {
  margin-right: 10.6vw;
  /* width: 50%; */
  max-width: 595px;
  padding-left: 20px;
}
.top-about__text-big {
  margin-top: 70px;
}
.top-about__text-small {
  margin-top: 69px;
}
.top-about__button-group {
  margin-top: 66.5px;
}
.top-about__button-item.button-item {
  padding-bottom: 16px;
  padding-right: 20px;
  width: fit-content;
}
.top-about__img {
  width: 39.4vw;
  height: 596px;
  min-width: 500px;
  aspect-ratio: 16 / 10;
}
.top-about__img img {
  width: 100%;
  aspect-ratio: 630/596;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}
/* --------------------------
ケース（事例・実績）
-----------------------------*/
.case__section {
  width: 100%;
    padding-bottom: 100px;
    padding-top: 100px;
}
.case__title-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.case_desc {
  font-weight: 400;
  font-size: 16px;
  padding-right: 26px;
}
.case__content {
  margin-top: 67px;
}
.case__content ul {
  display: grid;
  row-gap: 30px;
  column-gap: 1.9vw;
  grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
}
.case__item {
  max-width: 100%;
  width: 100%;
}
.case__item-img {
  border-radius: 5px;
  overflow: hidden;
  aspect-ratio: 17 / 11;
  width: 100%;
  height: auto;
}
.case__item-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.case__item-name {
  margin-top: 20.7px;
  padding: 0 1.2vw;
  margin-top: 21.7px;
  color: #fff;
  background-color: #ffc415;
  text-align: center;
  border-radius: 15px;
  width: fit-content;
  white-space: nowrap;
  font-size: 12px;
}
.case__item-title {
  margin-top: 16px;
  margin-bottom:16px;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.5;
  padding-left:15px;
  padding-right:15px;
}
.case__item-description {
    font-size: 10px;
    color: #555;
    margin-top: -16px; 
  margin-bottom: 16px; 
    line-height: 1.6;
    text-align: justify;
   padding-left:15px;
  padding-right:15px;
}
.case_button.button {
  margin-left: auto;
  margin-top: 33.3px;
  margin-right: 13px;
}
/* --------------------------
ニュース
-----------------------------*/
.section-img {
  width: 100%;
  height: auto;
  
}
.section-img img {
  width: 100%;
  height: auto;
}
.section__news {
  width: 100%;
  padding-top: 94px;
  padding-bottom: 74px;
}
.news__content {
  max-width: 680px;
  margin-inline: auto;
}
.news__content ul {
  margin-top: 55.5px;
}
.news__item-link {
  display: flex;
}
.news__item + .news__item {
  margin-top: 46px;
}
.news__date {
  width: 17%;
  font-size: 14px;
  font-weight: 500;
  font-family: "Kanit", sans-serif;
  letter-spacing: 0.102em;
}
.news__item-title {
  font-weight: 700;
  font-size: 16px;
  width: 83%;
}
.news__banner-box {
  padding: 25px 23px;
  background-color: #eef1f6;
  display: flex;
  align-items: center;
  width: fit-content;
  margin-inline: auto;
  margin-top: 47.5px;
  column-gap: 24px;
}
.banner-box-wrap {
  display: flex;
  align-items: center;
}
.news__banner-link {
  display: block;
}
.news__banner-box a + a {
  margin-left: 24px;
}
.news__banner-box .banner-box-wrap:nth-child(1) a:nth-of-type(1) img {
  width: 143px;
  height: 40px;
  aspect-ratio: 143/40;
}
.news__banner-box .banner-box-wrap:nth-child(1) a:nth-of-type(2) img {
  width: 105px;
  height: 36px;
  aspect-ratio: 105/36;
}
.news__banner-box .banner-box-wrap:nth-child(2) a:nth-of-type(1) img {
  width: 149px;
  height: 43px;
  aspect-ratio: 149/43;
}
.news__banner-box .banner-box-wrap:nth-child(2) a:nth-of-type(2) img {
  width: 164px;
  height: 30px;
  aspect-ratio: 164/30;
}
/* --------------------------
ブログ・動画で見る
-----------------------------*/
.wrapper {
  display: flex;
}
.blog__section {
  width: 100%;
  padding-bottom: 102px;
}
.blog__section + .movie__section {
  width: 100%;
  margin-left: 4.8vw;
}
.top-column__content {
  margin-top: 55.5px;
}
.top-column__item {
  border-bottom: 1px solid #cfcfcf;
  display: flex;
  flex-wrap: wrap;
  padding: 20px 0;
}
.top-column__link {}
.top-column__img {
  width: 28.8%;
}
.top-column__img a {
  display: block;
  aspect-ratio: 16 /10;
  height: auto;
  width: 100%;
  border-radius: 5px;
  overflow: hidden;
}
.top-column__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.top-column__text {
  flex: 1;
  padding-left: 33px;
}
.top-column__date {
  display: inline-block;
  font-weight: 300;
  font-family: "Kanit", sans-serif;
  font-size: 14px;
  margin-right: 18px;
  letter-spacing: 1px;
}
.top-column__cat {
  display: inline-block;
}
.top-column__cat a {
  font-weight: 400;
  font-size: 12px;
  line-height: 1;
  color: #fff;
  background-color: #ffc415;
  border-radius: 9px;
  padding: 3px 20px 5px 20px;
  border-radius: 50px;
}
.top-column__cat a + a {
  margin-left: 10px;
}
.top-column__title {
  font-weight: 700;
  font-size: 16px;
  line-height: 1.5;
  margin-top: 14.5px;
  display: block;
}
.blog__button {
  margin-left: auto;
  margin-right: 13px;
  margin-top: 25.4px;
}
.movie__section {
  width: 100%;
  padding-bottom: 102px;
}
.movie__button {
  margin-left: auto;
  margin-right: 13px;
  margin-top: 25.4px;
}
/* --------------------------
コンタクト
-----------------------------*/
.contact__section {
  padding-top: 94px;
  padding-bottom: 118px;
  background-color: #eef1f6;
}
.contact__title .title-main {
  text-align: center;
}
.contact__title .title-sub {
  text-align: center;
}
.contact__text {
  font-weight: 400;
  font-size: 16px;
  margin-top: 56px;
  text-align: center;
}
.contact__button {
  margin-top: 56px;
  margin-inline: auto;
}
/* --------------------------
フッター
-----------------------------*/
.footer {
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.footer {
background: url("../images/common/footer_bg_pc.jpg") no-repeat center center;
background-size: cover;

  


}




.footer__content {
  padding-top: 100px;
  padding-bottom: 98px;
  display: flex;
  align-items: center;
}
.footer__block {}
.footer__add-block {
  background-color: rgb(255 255 255 / 14%);
  padding: 25px 33px;
  margin-top: 19px;
  border-radius: 10px;
}
.footer__logo {
  display: block;
  width: 224px;
  margin-bottom: 19px;
}
.footer__logo img {
  width: 100%;
}
.footer__add + .footer__add {
  margin-top: 25px;
}
.footer__add-heading {
  font-weight: 700;
  font-size: 13px;
  color: #fff;
  letter-spacing: 0.1em;
}
.footer__add-desc {
  font-weight: 400;
  font-size: 12px;
  color: #fff;
  letter-spacing: 0.1em;
  line-height: 1.75;
  margin-top: 11px;
}
.footer__menu-block {
  display: flex;
  margin-left: 7.5vw;
  margin-top: 30px;
}
.footer__menu + .footer__menu {
  margin-left: 3vw;
}
.footer__menu-title {
  font-weight: 700;
  font-size: 15px;
  color: #fff;
  letter-spacing: 0.1em;
  line-height: 1.4;
  margin-bottom: 36px;
}
.footer__menu ul li + li {
  margin-top: 7px;
}
.footer__menu ul li a {
  font-weight: 400;
  font-size: 13px;
  color: #fff;
  letter-spacing: 0.1em;
  line-height: 1.85;
  display: inline-flex;
  align-items: center;
}
.footer__menu ul li a:before {
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  margin-right: 10px;
  border: 0;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  display: inline-block;
  transform: rotate(45deg);
}
.footer__menu ul li .sub-menu {
  display: block !important;
  margin-top: 10px;
  padding-left: 18px;
}
.footer__menu ul li .sub-menu li + li {
  margin-top: 3px;
}
.footer__menu ul li .sub-menu a:before {
  content: none;
}
.footer__bottom {
  padding-top: 27px;
  padding-bottom: 27px;
  background-color: rgb(255 255 255 / 14%);
}
.footer__bottom .inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.footer__bottom-menu {
  display: flex;
  align-items: center;
}
.footer__bottom-menu ul {
  display: flex;
  column-gap: 30px;
}
.footer__bottom ul li a {
  font-weight: 400;
  font-size: 11px;
  color: #fff;
  letter-spacing: 0.1em;
}
small {
  display: block;
  font-weight: 400;
  font-size: 11px;
  color: #fff;
  letter-spacing: 0.1em;
}
/* --------------------------
共通パーツ
-----------------------------*/
.title-main {
  font-weight: 500;
  font-family: "Kanit", sans-serif;
  font-size: 62px;
  line-height: 1.44;
  letter-spacing: 0.052em;
  color: #000;
  text-transform: uppercase;
}
.title-sub {
  font-weight: 400;
  font-size: 15px;
  line-height: 1.4;
  letter-spacing: 0.1em;
  color: #000;
}
.button {
  display: block;
  width: 226px;
  padding-top: 16px;
  padding-bottom: 17px;
  padding-left: 40px;
  font-weight: 500;
  font-family: "Kanit", "Noto Sans JP", sans-serif;
  font-size: 17px;
  color: #000;
  background-color: #ffc415;
  border-radius: 100px;
  position: relative;
  text-transform: uppercase;
  letter-spacing: 0.24em;
  border: solid 2px #ffc415;
}
.button:hover {
  background: #000;
  color: #ffc415;
}
.button::after {
  content: "";
  position: absolute;
  top: 46%;
  right: -27px;
  display: block;
  width: 10px;
  height: 10px;
  content: "";
  border: 0;
  border-top: solid 2px #ffc415;
  border-right: solid 2px #ffc415;
  display: inline-block;
  transform: rotate(45deg) translateY(-50%);
  transition: right 0.5s;
}
.button:hover::after {
  right: -32px;
}
.button--small {
  width: 120px;
  padding-top: 5px;
  padding-bottom: 4px;
  padding-left: 16px;
  border-radius: 40px;
  font-size: 11px;
}
.button--small.button::after {
  width: 5px;
  height: 5px;
  right: -10px;
}
.button--small.button:hover::after {
  right: -15px;
}
.button--white {
  background-color: #fff;
  color: #ffc415;
  border: 2px solid #ffc415;
}
.inner {
  width: 100%;
  max-width: 1190px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 25px;
  padding-right: 25px;
}
.pc-none {
  display: none;
}
@media only screen and (max-width: 768px) {
  .pc-none {
    display: block;
  }
}
.lg-none {
  display: block;
}
@media only screen and (max-width: 1024px) {
  .lg-none {
    display: none;
  }
}
.lg-show {
  display: none;
}
@media only screen and (max-width: 1024px) {
  .lg-show {
    display: block;
  }
}
.md-none {
  display: block;
}
@media only screen and (max-width: 768px) {
  .md-none {
    display: none;
  }
}